@charset "UTF-8";

.top_main {
	width:95%;
	margin: 30px auto;
}

.top_main p {
	margin-bottom: 30px;
}

.top_main h4 {
	font-size: 2em;
	margin-top: 80px;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 50px;
	color: #BB2B2B;
	text-align: center;
}

.top_main_in {
	background: url(../images/top/bg-visual-01.png) no-repeat top -80px left -50px ;
	overflow: hidden;
}

.flex-parent {
	margin: 0 auto;
	display: flex; /* flexコンテナを作成 */
	display: -webkit-box; /*Android4.3*/
	display: -moz-box;    /*Firefox21*/
	display: -ms-flexbox; /*IE10*/
	display: -webkit-flex; /*PC-Safari,iOS8.4*/
	flex-wrap: wrap; /* スペースなし（コンテナにアイテムが横複数行に左から右へ配置） */
	-ms-flex-wrap: wrap;
}

.flex-parent li {
	list-style-type: none;
}

.flex-parent.child03 li {
	width:32%;
	text-align: center;
	margin: 0 2% 5% 0;
}
.flex-parent.child03 li:nth-child(3n) {
	margin: 0 0 5% 0 ;
}

.list-problem li .num-nayami {
	margin: 0 auto 2em;
}
.list-problem li h5 {
	font-family: 'ヒラギノ角ゴ Pro W6','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	font-size: 1.1em;
	line-height: 1.5em;
	margin: 0 0 1em;
	font-weight: normal;
}
.list-problem li h5 strong {
	color:#d21e00;
	font-weight: normal;
}

.top_main .btn {
	width: 80%;
	margin: 30px auto;
}

.top_main .btn a {
	font-family:'ヒラギノ角ゴ Pro W6','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	display: inline-block;
	text-align: center;
	text-decoration: none;
	outline: none;
	padding: .8em 1em;
	font-weight:bold;
	font-size:1.5em;
	border-radius:         100px 100px 100px 100px; /* css3 */
	-webkit-border-radius: 100px 100px 100px 100px; /* Safari,Google Chrome */
	-moz-border-radius:    100px 100px 100px 100px; /* Firefox */
	width: 100%;
}

.top_main .btn a::before,
.top_main .btn a::after {
	position: absolute;
	z-index: -1;
	display: block;
	content: '';
}
.top_main .btn a,
.top_main .btn a::before,
.top_main .btn a::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .3s;
	transition: all .3s;
}

.top_main .btn a:link    { color:#ffffff; text-decoration:none; background:#f68500;}
.top_main .btn a:visited { color:#ffffff; text-decoration:none; background:#f68500;}
.top_main .btn a:hover   { color:#ff6803; text-decoration:none; background:#ffe538;}
.top_main .btn a:active  { color:#ff6803; text-decoration:none; background:#ffe538;}

/*================================================
 *  タブレット／スマートフォン向けデザイン
 ================================================*/

@media (max-width: 767px) {

.top_main p {
	margin-bottom: 20px;
}

.top_main h4 {
	font-size: 1.3em;
	margin: 30px 0;
	color: #BB2B2B;
	text-align: center;
}

.flex-parent {
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 50px;
	flex-wrap: wrap; /* スペースなし（コンテナにアイテムが横複数行に左から右へ配置） */
	-ms-flex-wrap: wrap;
	}
.flex-parent.child03 li {
		width:100%;
		margin: 0 0 2em;
	}
.flex-parent.child03 li:nth-child(3n) {
		margin: 0;
	}

.list-problem li .num-nayami {
		margin: 0 auto 1em;
	}
.list-problem li h3 {
		font-size: 1.1em;
	}
.list-problem li figure {
		width: 60%;
		margin: 0 auto;
	}
.top_main .btn {
	width: 100%;
	margin: 0 auto;
}
	
.top_main .btn a {
		font-size:1.3em;
	}


}